uuid: b76c0c14-0fb3-406f-a1b9-52169c186c4a
langcode: en
status: true
dependencies:
  config:
    - user.role.shfund_donor
  module:
    - user
id: user_add_role_action.shfund_donor
label: 'Add the shfund_donor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: shfund_donor
